Board index » FlyTampa » FlyTampa-Hong Kong Kai-Tak

Post
 MervA (Thu Oct 28, 2010 12:22 am)

Posts: 3
G'day Folks,

Anyone looking for SID's & STARS for VHHX, can get them here at : http://vapap.com/

I'm sorry I should be here early, I left a post in the LevelD Forums but forgot about this forum, both LDS767 and PMDG
are available, also a FMC Data Insertion Tool is also included in the package and runs inside the installer.

Enjoy !

Merv
Post
 MervA (Sat May 19, 2012 5:50 pm)

Posts: 3
Austscene is now closed.

Kai Tak SIDS and STARS are now available at "Virtual Asia Pacific Airport Procedures".

They can be found here -->> http://vapap.com/
Post
 Gavin (Thu Aug 09, 2012 3:38 am)

Posts: 7 | Location: Warszawa
Out of curiosity, has anyone tried the PMDG ones for the FS9 B744 and MD-11 and, if so, do they work?

Thanks in advance for any replies.

Gavin
Post
 altstiff (Tue Mar 11, 2014 3:01 am)

Posts: 220 | Location: CYYZ
I know this is old, but the newer AIRACS (1313 onward) do not support these installers. And the manual way does not work either (I fear a step is missing along the way here).

Anyone have any idea how to fix this?
Post
 Ruhrpilot07 (Wed Dec 10, 2014 9:56 pm)

Posts: 16 | Location: EDDL (HomeAirport)
altstiff wrote:I know this is old, but the newer AIRACS (1313 onward) do not support these installers. And the manual way does not work either (I fear a step is missing along the way here).

Anyone have any idea how to fix this?


I think we can't expect that a classic airport like Kai Tak (closed in 1998) is compatible with a database that depicts our planet in the year 2013!

Time goes by. And I have tested Kai Tak fs9 with my CLS LH-B742 fs9. But "better" is the enemy of "good", as we say in Germany. Thus, I replaced the B742 fs9 with our B744X.

Fs9 imho belongs together with the B742. And this aircraft, at least if from my year of construction (1978), has had nothing to do with expressions like Standard Instrument Departure (SID) wpts or the arrival equivalent.

INS was the keyword of those days, or, in very special cases like Kai Tak, for which even LH leftseats required a special VHHH certificate, we like to manually fly our 747!

And, I think I can speak for all "alte Hasen" (eng.: old stager?) on the 747, you love or hate the checkerboard. And, again thanks to George, I still love it.

Classic Boeings can be manually flown. This is why I am a Boeing guy.

SID & STARS belong to Chek Lap Kok, but then you should visit another website... :wink:

PS: To Gavin from Warsawa, Frederic Chopin airport, (another flytampa destination?):
Let me say that, I was the Last Hero of fs9 in Germany... until I was forced to make the step from pmdg B737ng fs9 to... something that is compatible with TNCM and Kai Tak.
Thus I changed from fs9 to the pmdg 747-400 fsx.

Thankfully, my home airport payware has changed with me, from fs9 to fsx, in the year 2012.
Fsx is not perfect, but, as long as flytampa, pmdg, and me (!) are able to edit fsx, I'll love fsx.

My newest hobby is to enforce true field elevations in fsx [on airports where flytampa does not help us], e.g. HAAB default airport, fsx alt 7318, which I changed to the true elevation, 7623 ... :D
Post
 wde12 (Wed Dec 17, 2014 7:34 pm)

Posts: 1
Ruhrpilot07 wrote:
altstiff wrote:I know this is old, but the newer AIRACS (1313 onward) do not support these installers. And the manual way does not work either (I fear a step is missing along the way here).

Anyone have any idea how to fix this?


I think we can't expect that a classic airport like Kai Tak (closed in 1998) is compatible with a database that depicts our planet in the year 2013!


Disagree. In your defense, I think you just misunderstood. He's not talking about the database. He's talking about the software / formatting. The newer AIRACS through Navigraph (I believe) are somehow different. They are now installed through a new installer application made by Navigraph. It has nothing to do with 1998. By your logic, any non-rnav airport wouldn't work with today's technology, especially airports in place today that were built before 1998. altstiff's problem - and mine - is that the installer used to put VHHX data (which, again, is perfectly able to be used in today's FMCs), can no longer update.
Post
 Baggs (Tue Jan 19, 2016 12:38 pm)

Posts: 4
Hi Guys,

New installer V 4.0 available at http://www.vapap.com/ total self installer, no manual pasting required. Only works with 1511 or later Airacs see info on webpage. FS2004, FSX and P3D2 maybe good with P3D3 but not quoted.

Good Luck, Dave.
Post
 trisho0 (Sat Sep 09, 2017 6:28 pm)

Posts: 23
Hello Pilots ..... where is the iFly 737NG Kai-Tak procedures?